using UnityEngine;
using System.Collections;

public class BouleMagique : MonoBehaviour {

	public Camera cameraVictoire;
	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
		if(cameraVictoire.enabled)
			this.gameObject.SetActive(true);
	}
}
